@media screen {

    body, h1, h2, h3, header nav a {
        color: white !important;
    }

    body, #wrapper {
        background: black !important;
    }

    a {
        color: yellow !important;
    }

    #body ul.accordion .item {
        background: transparent !important;
        border: 1px solid white;
    }

    #body ul.accordion .item .title a {
        padding-left: 0 !important;
        background: none !important;
    }

    #body .page-title {
        box-shadow: none !important;
    }

    #footer-quote {
        background: transparent !important;
        border: 1px solid white;
    }

    .btn {
        background: transparent !important;
    }
}